Oracle Java SE CVE-2015-0413 Local Java SE Vulnerability

Bugtraq ID: 72176
Class: Unknown
CVE: CVE-2015-0413
Remote: No
Local: Yes
Published: Jan 20 2015 12:00AM
Updated: Aug 11 2015 08:07PM
Credit: Oracle
Vulnerable: Sun JRE (Windows Production Release) 1.7.0_4
Sun JRE (Windows Production Release) 1.7.0_2
Sun JRE (Windows Production Release) 1.7
Sun JRE (Solaris Production Release) 1.7.0_4
Sun JRE (Solaris Production Release) 1.7.0_2
Sun JRE (Solaris Production Release) 1.7
Sun JRE (Linux Production Release) 1.7.0_4
Sun JRE (Linux Production Release) 1.7.0_2
Sun JRE (Linux Production Release) 1.7
Sun JDK (Windows Production Release) 1.7
Sun JDK (Windows Production Release) 1.7.0_4
Sun JDK (Windows Production Release) 1.7.0_2
Sun JDK (Solaris Production Release) 1.7
Sun JDK (Solaris Production Release) 1.7.0_4
Sun JDK (Solaris Production Release) 1.7.0_2
Sun JDK (Linux Production Release) 1.7
Sun JDK (Linux Production Release) 1.7.0_4
Sun JDK (Linux Production Release) 1.7.0_2
HP HP-UX B.11.31
HP HP-UX B.11.23
Gentoo Linux
Avaya Proactive Contact 5.0
Avaya Meeting Exchange 6.0
Avaya Meeting Exchange 5.2
Avaya IQ 5
Avaya Communication Server 1000M Signaling Server 7.0
Avaya Communication Server 1000M 7.0
Avaya Communication Server 1000E Signaling Server 7.0
Avaya Communication Server 1000E 7.0
Avaya Aura System Manager 6.0
Avaya Aura Session Manager 6.0
Avaya Aura Presence Services 6.0
Avaya Aura Messaging 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Application Server 5300 SIP Core 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus